/* === CSS BUTTONS === */
BUTTON { border: 0; background-color: transparent; }

.buttonRow, .buttonRowSub { /* Container you can use to surround a CSS button to clear float  = .buttonwrapper */
	overflow: hidden; /* See: http://www.quirksmode.org/css/clearing.html */
/*	width: 100%; */
}
.buttonRowSub { margin: 0.5em; }

.buttonRow a, a.ovalbutton,
span.ovalbutton { /* =  */
	background: transparent url('../images/button-left.gif') no-repeat top left;
	display: block;
	float: left;
	font: normal 13px Tahoma; /* Change 13px as desired */
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 24px; /* Height of button background height */
	padding-left: 11px; /* Width of left menu image */
	/* padding: 0 0 0 11px; */
	text-decoration: none;
}
.important a { font-weight: bold; }

.buttonRow a:link, .buttonRow a:visited, .buttonRow a:active { /* a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton */
	color: #494949; /* button text color */
}

.buttonRow a span { /* a.ovalbutton span */
	background: transparent url('../images/button-right.gif') no-repeat top right;
	display: block;
	padding: 4px 11px 4px 0; /* Set 11px below to match value of 'padding-left' value above */
	white-space: nowrap;
}

.buttonRow a:hover{ /* Hover state CSS */ /* =  a.ovalbutton:hover */
	background-position: bottom left;
}

.buttonRow a:hover span{ /* Hover state CSS */ /* = a.ovalbutton:hover span */
	background-position: bottom right;
	color: black;
}

/* css buttons */
.cssButton, .cssButtonHover {
  border: none;
  white-space: nowrap;
  text-align: center;
  cursor: pointer;
}
button.cssButton, button.cssButtonHover {
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  /* to center the button texts vertically line-height and height need to be equal */
  line-height: 20px;
  height: 20px;
  border: none;
  color: white;
  background: #1177dd !important; /* !important to retain the background color after auto form field coloring fix */
  white-space: nowrap;
  text-align: center;
  cursor: pointer;
  margin: 1px;
  /* padding: 0 0.5em; */
  padding: 1px 5px; 
}
.cssButtonHover, a:hover .cssButton, .cssButton:hover{
  color: #ff0;
}

/* bof some IE comp. stuff */ 
.cssButton, .cssButtonHover{
  /*  _width: 0; needed to stop IE adding "magic" padding to the input, _witdh is a hack that uses an IE bug */
  /* to remove this hack move the width setting to an IE specific stylesheet */
  _width: 0;
  overflow: visible;   
}
/* eof some IE comp. stuff */

/* bof css popups */
.cssButtonLinkPopup strong, .cssButtonSubmitPopup strong{
display: none;
}
span.cssButtonLinkPopup, span.cssButtonSubmitPopup{
position: relative;
}
a:hover .cssButtonLinkPopup strong, span.cssButtonSubmitPopup:hover strong{
display: block;
position: absolute;
text-align: left;
top: 2em;
left: 0;
color: black;
background: #f6f6f6;
padding: 0.4em;
white-space: nowrap;
border: 1px dotted silver;
}

.cssButtonLinkPopup strong span, .cssButtonSubmitPopup strong span{
font-weight: normal;
background: white;
text-align: center;
padding: 0.4em;
margin: 0.2em;
font-size: xx-small;
border: 1px solid silver;
display: block;
width: 275px;
white-space: normal;
}
/* eof css popups */
